[GROUPS]
DISQUALIFIED=0
READY=3
START=1

[COLOR]
INTENSITY=2.2

[OBJECT_0]
TYPE=1
NAME=AC_SEMAPHORE_RED0
ORDER=0

[OBJECT_1]
TYPE=1
NAME=AC_SEMAPHORE_RED1
ORDER=1

[OBJECT_2]
TYPE=1
NAME=AC_SEMAPHORE_RED2
ORDER=2

[OBJECT_3]
TYPE=2
NAME=AC_SEMAPHORE_GREEN
ORDER=0
